/*
Theme Name: The Baptist Paper Theme
Theme URI: https://thebaptistpaper.org
Description: The Baptist Paper WordPress child theme.
Author: TAB Media Group
Author URI: https://thealabamabaptist.org/
Template: oceanwp
Version: 1.2
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

// Add Clab Font for Use
@font-face {
    font-family: 'Larken-Regular';
    src: url('fonts/Larken-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
}
@font-face {
    font-family: 'Larken-Bold';
    src: url('fonts/Larken-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
}
@font-face {
    font-family: 'Larken-Italic';
    src: url('fonts/Larken-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
}
@font-face {
    font-family: 'Larken-Black';
    src: url('fonts/Larken-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
}
@font-face {
    font-family: 'Larken-Medium';
    src: url('fonts/Larken-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
    	 url('fonts/Larken-Medium.woff')  format('woff'),;
}
@font-face {
    font-family: 'Larken-Light';
    src: url('fonts/Larken-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Larken Bold';
    src: url('Larken-Bold.woff2') format('woff2'),
         url('Larken-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Clab Italic';
    src: url('clab-italic-webfont.woff2') format('woff2'),
         url('clab-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Clab Light';
    src: url('clab-light-webfont.woff2') format('woff2'),
         url('clab-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Clab Medium';
    src: url('clab-medium-webfont.woff2') format('woff2'),
         url('clab-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Clab Regular';
    src: url('clab-regular-webfont.woff2') format('woff2'),
         url('clab-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Clab Semibold';
    src: url('clab-semibold-webfont.woff2') format('woff2'),
         url('clab-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

figcaption.wp-caption-text {
	background-color: #999;
    padding: 8px;
    color: white;
    line-height: 1.5em;
}
#main #content-wrap {
	padding-bottom: 0;
}

.search-results article {
	border-bottom: 0px;
}